/* serial */
/* Validation Error */
"VALIDATION_ERROR_TITLE" = "Sorry, but I could not connect to the validation server.";
"VALIDATION_ERROR_MESSAGE" = "Check your internet connection and retry.";

/* Thanks */
"THANK_YOU_TITLE" = "Thank you very much for your support!";
"THANK_YOU_MESSAGE" = "The registration request will no longer show up.";

/* Invalid serial */
"INVALID_SERIAL_TITLE" = "Either the code is invalid or it doesn't match the name.";
"INVALID_SERIAL_MESSAGE" = "Please type both of them exactly like the ones you received.";

"MULTIPLE_COPIES_ON_NET_TITLE" = "Another copy of this software is already running on this network.";
"MULTIPLE_COPIES_ON_NET_MESSAGE" = "You cannot concurrently run multiple copies with the same registration code.";

/* Buttons */
"Close" = "Close";
"Try Out" = "Try Out";
"Quit" = "Quit";